*******************************************
Common
*******************************************

.. module:: common.djangoapps

Student
=======

.. automodule:: student
    :members:
    :show-inheritance:

Models
------

.. automodule:: student.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: student.views
    :members:
    :show-inheritance:

Admin
-----

.. automodule:: student.admin
    :members:
    :show-inheritance:

Tests
-----

.. automodule:: student.tests
    :members:
    :show-inheritance:

Management
----------

.. automodule:: student.management
    :members:
    :show-inheritance:

Migrations
----------

.. automodule:: student.migrations
    :members:
    :show-inheritance: